%Language is defined here
%\def\thereisachangelog{}
\def\languageisenglish{}
\def\thisisasupplement{}
%\def\thisisanarmybook{}
\def\thisisnotfantasybattles{}
\def\thisbookhasacover{../Suppl_The_Games_of_Zagjan/pics/the_games_of_zagjan_cover_pic_compressed.jpg}% remove "_compressed" if you want an uncompressed cover picture (if available)
\def\addbooktitletocover{T\titlesmallcaps{HE} GAMES \titlesmallcaps{OF} ZAGJAN}% full caps, use \titlesmallcaps{XXX} for link words
%\def\uncompressedcover % uncomment if you want an uncompressed background for the cover

% Preamble
\input{../Layout/Layout.tex}
%\input{common/layout.tex}
%\input{language_specific/\languagetag/dictionnary_armylist.tex}
%\input{language_specific/\languagetag/dictionnary_fluff.tex}
%\input{language_specific/\languagetag/dictionnary_modelrules.tex}
%\input{language_specific/\languagetag/dictionnary_others.tex}
%\input{language_specific/\languagetag/dictionnary_specialequipment.tex}
\input{common/toc.tex}
\input{common/footer.tex}

\newcommand{\booktitle}{The Games of Zagjan}
%\newcommand{\balanceversion}{}
\newcommand{\documentversion}{1}% undefined if first version (= version 1), 2 for second version, etc.
\newcommand{\alphaversion}{1}% 1 if first beta, 2 if second beta, etc.
%\newcommand{\hotfixversion}{}% undefined if no hotfix (= version 0), 1 for first hotfix, etc. this version number is language specific, each translation can be in his own hotfix number
%\newcommand\releasedate{November 16, 2018}% Comment if you want to use today's date in your default language
%\newcommand{\specialversion}{PROOFREADING VERSION}% anything related to the version
\def\bookprefix{GZ}
\hypersetup{pdftitle={T9A -- \booktitle{}}}

\begin{document}

% all main sections are in specific files
\input{../Layout/Titlepage.tex}
%\fluffbox{\fluffone}
%\additionalspacebeforemaintitle{}
%\input{common/modelrules.tex}
%\fluffbox{\flufftwo}
%\additionalspacebeforemaintitle{}
%\input{common/hereditaryspell.tex}
%\newpage
%\input{common/specialequipment.tex}
%\fluffbox{\fluffthree}
%\additionalspacebeforemaintitle{}
%\input{common/armyorg.tex}
%\input{common/armylist.tex}
%\newpage
%\input{common/qrs.tex}
\ifdef{\thereisachangelog}{%
	\newpage
	\input{language_specific/\languagetag/changelog.tex}
}{}

\end{document}
